<?php

use Illuminate\Support\Facades\Route;
use Modules\Operation\Http\Controllers\FirstPageController;

Route::prefix('operationManage')->group(function () {
    Route::prefix('firstPage')->group(function(){
        Route::post('add', [FirstPageController::class, 'add']);
        Route::post('enableStatus', [FirstPageController::class, 'enableStatus']);
        Route::post('setConfig', [FirstPageController::class, 'setConfig']);
        Route::get('list', [FirstPageController::class, 'list']);
    });
});

